@import url('https://cdn.jsdelivr.net/gh/rastikerdar/vazirmatn@v33.003/Vazirmatn-font-face.css');

body, button, input, select, textarea, label,
h1, h2, h3, h4, h5, h6, p, span, div, a, li, td, th,
.header-title, .header-title *, .editable-title, .editable-title * {
    font-family: 'Vazirmatn', 'Tahoma', sans-serif !important;
}

.anticon, .anticon *, [class^="anticon"], [class*=" anticon"] {
    font-family: 'anticon' !important;
}

code, pre, .ace_editor, .ace_editor *, .CodeMirror, .CodeMirror * {
    font-family: 'Monaco', 'Consolas', monospace !important;
}
